1 Reply Latest reply on May 29, 2004 7:34 AM by Adrian Brock

    J2SE 1.5.0 Beta 2

    mike andrews Newbie

      i know jboss can't run on J2SE-1.5.0-Beta-1 due to a JMX issue, but how about Beta 2, just released recently? and if not Beta 2, is jboss working with sun and will the issue be resolved in the final release of 1.5.0?

      would be interesting to get some more information on the issue as well.

      see http://java.sun.com/j2se/1.5.0/download.jsp.

      thanks,

      mike